/*
* Fix Secondary Nav Appearing on Tablet 17/09/20
*/

/* Header Top */
.gui-header-top {
  border-bottom: none;
}
@media (min-width: 768px) {
  .gui-header-top {
    border-bottom: 1px solid #E5E5E5;
  }
}
/* Header Top Links */
.gui-header-top-links .gui-top-links {
  text-transform: uppercase;
}
/* Top Links */
.gui-top-links li a {
  color: #464646;
  font-weight: bold;
  text-decoration: none !important;
}
/* Header Main Links */
.gui-header-main-links ul li a {
  border: none;
  text-decoration: none !important;
}
/* Main Links */
.gui-main-links li a {
  color: #464646;
  font-weight: bold;
}
.gui-main-links li a:before {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3c?xml version='1.0' encoding='utf-8'?%3e%3c!-- Generator: Adobe Illustrator 21.1.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e%3csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 576 512' style='enable-background:new 0 0 576 512;' xml:space='preserve'%3e%3cstyle type='text/css'%3e .st0%7bfill:%23464646;%7d %3c/style%3e%3cpath class='st0' d='M414.9,24C361.8,24,312,65.7,288,89.3C264,65.7,214.2,24,161.1,24C70.3,24,16,76.9,16,165.5 c0,72.6,66.8,133.3,69.2,135.4l187,180.8c8.8,8.5,22.8,8.5,31.6,0l186.7-180.2c2.7-2.7,69.5-63.5,69.5-136 C560,76.9,505.7,24,414.9,24z'/%3e%3c/svg%3e ");
  background-repeat: no-repeat;
  content: "";
  height: 20px;
  margin-right: 5px;
  width: 20px;
}
/* Toggle Buttons */
.gui-search-toggle, .gui-nav-toggle, .gui-minibag-toggle {
  border: none;
  color: #464646;
  font-weight: bold;
}
/* Nav Toggle */
.gui-nav-toggle {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3c?xml version='1.0' encoding='utf-8'?%3e%3c!-- Generator: Adobe Illustrator 21.1.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e%3csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 44 34' style='enable-background:new 0 0 44 34;' xml:space='preserve'%3e%3cstyle type='text/css'%3e .st0%7bfill:none;stroke:%23464646;stroke-width:6;stroke-miterlimit:10;%7d %3c/style%3e%3ctitle%3ebag%3c/title%3e%3cline class='st0' x1='0' y1='3' x2='44' y2='3'/%3e%3cline class='st0' x1='0' y1='31' x2='44' y2='31'/%3e%3cline class='st0' x1='0' y1='17' x2='44' y2='17'/%3e%3c/svg%3e ");
}
/* Minibag Toggle */
.gui-minibag-toggle-count {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3c?xml version='1.0' encoding='utf-8'?%3e%3c!-- Generator: Adobe Illustrator 21.1.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e%3csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 44 44' style='enable-background:new 0 0 44 44;' xml:space='preserve'%3e%3cstyle type='text/css'%3e .st0%7bfill:%23FFFFFF;%7d .st1%7bfill:%23464646;%7d %3c/style%3e%3ctitle%3ebag%3c/title%3e%3ccircle class='st0' cx='22.5' cy='16.5' r='15'/%3e%3cpath class='st1' d='M22.5,33C13.4,33,6,25.6,6,16.5S13.4,0,22.5,0S39,7.4,39,16.5C39,25.6,31.6,33,22.5,33z M22.5,3 C15,3,9,9,9,16.5S15,30,22.5,30S36,24,36,16.5C36,9,30,3,22.5,3z'/%3e%3crect y='8' class='st1' width='44' height='36'/%3e%3c/svg%3e ");
  background-position: 0 1px;
}
.gui-minibag-toggle-text {
  line-height: 1.7;
  font-size: 14px;
}
/* Search Toggle */
.gui-search-toggle {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3c?xml version='1.0' encoding='utf-8'?%3e%3c!-- Generator: Adobe Illustrator 21.1.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e%3csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 44 44' style='enable-background:new 0 0 44 44;' xml:space='preserve'%3e%3cstyle type='text/css'%3e .st0%7bfill:%23464646;%7d %3c/style%3e%3ctitle%3ebag%3c/title%3e%3cg%3e%3cpath class='st0' d='M44,40.6c0,0.9-0.3,1.7-1,2.4c-0.7,0.7-1.5,1-2.4,1c-1,0-1.7-0.3-2.4-1l-9.1-9c-3.2,2.2-6.7,3.3-10.6,3.3 c-2.5,0-4.9-0.5-7.2-1.5c-2.3-1-4.3-2.3-5.9-4s-3-3.6-4-5.9c-1-2.3-1.5-4.7-1.5-7.2c0-2.5,0.5-4.9,1.5-7.2c1-2.3,2.3-4.3,4-5.9 s3.6-3,5.9-4c2.3-1,4.7-1.5,7.2-1.5c2.5,0,4.9,0.5,7.2,1.5c2.3,1,4.3,2.3,5.9,4c1.7,1.7,3,3.6,4,5.9c1,2.3,1.5,4.7,1.5,7.2 c0,3.9-1.1,7.4-3.3,10.6l9.1,9.1C43.7,38.9,44,39.7,44,40.6z M27,27c2.3-2.3,3.5-5.1,3.5-8.4c0-3.3-1.2-6.1-3.5-8.4 c-2.3-2.3-5.1-3.5-8.4-3.5c-3.3,0-6.1,1.2-8.4,3.5c-2.3,2.3-3.5,5.1-3.5,8.4c0,3.3,1.2,6.1,3.5,8.4s5.1,3.5,8.4,3.5 C21.9,30.4,24.7,29.3,27,27z'/%3e%3c/g%3e%3c/svg%3e ");
}
/* Logo */
.logo {
  width: 120px;
}
@media (min-width: 480px) {
  .logo {
    width: 200px;
  }
}
@media (min-width: 768px) {
  .logo {
    width: 220px;
  }
}
@media (min-width: 992px) {
  .logo {
    width: 261px;
  }
}
/* Search */
.gui-search input {
  font-style: italic;
  width: 100%;
  padding: 10px 12px;
  border: 1px solid #363636;
}
.gui-search button {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3c?xml version='1.0' encoding='utf-8'?%3e%3c!-- Generator: Adobe Illustrator 21.1.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e%3csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 44 44' style='enable-background:new 0 0 44 44;' xml:space='preserve'%3e%3cstyle type='text/css'%3e .st0%7bfill:%23464646;%7d %3c/style%3e%3ctitle%3ebag%3c/title%3e%3cg%3e%3cpath class='st0' d='M44,40.6c0,0.9-0.3,1.7-1,2.4c-0.7,0.7-1.5,1-2.4,1c-1,0-1.7-0.3-2.4-1l-9.1-9c-3.2,2.2-6.7,3.3-10.6,3.3 c-2.5,0-4.9-0.5-7.2-1.5c-2.3-1-4.3-2.3-5.9-4s-3-3.6-4-5.9c-1-2.3-1.5-4.7-1.5-7.2c0-2.5,0.5-4.9,1.5-7.2c1-2.3,2.3-4.3,4-5.9 s3.6-3,5.9-4c2.3-1,4.7-1.5,7.2-1.5c2.5,0,4.9,0.5,7.2,1.5c2.3,1,4.3,2.3,5.9,4c1.7,1.7,3,3.6,4,5.9c1,2.3,1.5,4.7,1.5,7.2 c0,3.9-1.1,7.4-3.3,10.6l9.1,9.1C43.7,38.9,44,39.7,44,40.6z M27,27c2.3-2.3,3.5-5.1,3.5-8.4c0-3.3-1.2-6.1-3.5-8.4 c-2.3-2.3-5.1-3.5-8.4-3.5c-3.3,0-6.1,1.2-8.4,3.5c-2.3,2.3-3.5,5.1-3.5,8.4c0,3.3,1.2,6.1,3.5,8.4s5.1,3.5,8.4,3.5 C21.9,30.4,24.7,29.3,27,27z'/%3e%3c/g%3e%3c/svg%3e ");
  border: 1px solid #363636;
  border-left: none;
  margin-bottom: 0;
}
/* Main Nav Link Style */
.gui-nav-list > li > a {
  color: #464646;
  font-weight: bold;
}
.gui-no-touch .gui-nav-list > li:hover, .gui-touch .gui-nav-list > li.gui-show {
  background: none;
}
/* Sub Nav Content */
.gui-sub-nav-content {
  background: linear-gradient(to bottom, #f5f5f5 0, #fff 10px);
}
/* Sub Nav Content Title */
.gui-sub-nav-content-grid > div .gui-sub-nav-title {
  color: #F27067;
  font-weight: bold;
  text-transform: uppercase;
}
/* Sub Nav Content Link */
.gui-sub-nav-content .gui-sub-nav-content-list a {
  color: #464646;
  font-weight: bold;
  padding: 5px 0;
	border: 0;
}
/* Sub Nav Toggle */
.gui-sub-nav-toggle {
  padding: 11px;
}
.gui-show .gui-sub-nav-toggle {
  background: #F27067;
}
/* Default Nav Style */
.gui-nav-default .gui-nav-list > li > a {
  font-size: 14px;
}
@media (min-width: 992px) {
  .gui-nav-default .gui-nav-list > li > a {
    font-size: 18px;
  }
}
.gui-no-touch .gui-nav-default .gui-nav-list > li:hover, .gui-touch .gui-nav-default .gui-nav-list > li.gui-show {
  background: none;
}
.gui-nav-default .gui-sub-nav-content {
  border: 1px solid #e5e5e5;
}
.gui-nav-default .gui-nav {
  border-bottom: 1px solid #e5e5e5;
}
/* Main Nav Flex Override to align links centrally */
.gui-nav-default .gui-nav-list {
  justify-content: center;
}
.gui-nav-default .gui-nav-list > li {
  flex: none;
}
.gui-nav-default .gui-nav-list > li > a {
  padding: 10px 20px;
}
.gui-sub-nav-content .gui-btn-close {
  border-radius: 50%;
}
/* Secondary Nav */
/*.gui-secondary-nav ul li:first-child {
    background-image: url("/repo/CCL/desktop/responsiveheader/02-images/CCL_HP_Delivery.gif");
    background-size: contain;
    background-repeat: no-repeat;
    height: 50px;
    width: 100%;
    text-indent: -10000px;
    white-space: nowrap;
    overflow: hidden;
}*/
.gui-secondary-nav {
  background: #fff;
  margin-bottom: 12px;
  border-bottom: 1px solid #e5e5e5;
  font-size: 14px;
  font-weight: bold;
  display:none;
}
.gui-secondary-nav .nextdaydelivery {
  background-color: #464646;
}
.gui-secondary-nav .sundaydeliveryavailable {
  background-color: #f5eae8;
}
.gui-secondary-nav .nominateddeliveryavailable {
  background-color: #f27067;
}
.gui-secondary-nav .nextdaydelivery a, .gui-secondary-nav .nominateddeliveryavailable a {
  color: #fff;
}
.gui-secondary-nav .nextdaydelivery a:hover, .gui-secondary-nav .nominateddeliveryavailable a:hover {
  color: #fff;
  text-decoration: underline;
}
.gui-secondary-nav .sundaydeliveryavailable a {
  color: #464646;
}
.gui-secondary-nav .sundaydeliveryavailable a:hover {
  color: #464646;
  text-decoration: underline;
}
/* START - My Account Selector */
.gui-my-account-selector * {
  font-family: Arial, Helvetica, sans-serif;
}
.gui-my-account-selector .gui-dropdown-menu {
  background: #fff;
  border: 1px solid #e5e5e5;
  margin-top: 0px;
}
.gui-my-account-selector .gui-dropdown-toggle {
  background: #e5e5e5;
  border-left: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  color: #000000;
}
.gui-my-account-selector .gui-dropdown-toggle:after {
  content: "";
  width: auto;
  height: auto;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.7;
  display: none;
}
.gui-my-account-selector .gui-dropdown-toggle:before {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3e%3cpath fill='%23464646' d='M96 160C96 71.634 167.635 0 256 0s160 71.634 160 160-71.635 160-160 160S96 248.366 96 160zm304 192h-28.556c-71.006 42.713-159.912 42.695-230.888 0H112C50.144 352 0 402.144 0 464v24c0 13.255 10.745 24 24 24h464c13.255 0 24-10.745 24-24v-24c0-61.856-50.144-112-112-112z'/%3e%3c/svg%3e");
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: center center;
  width: 20px;
  height: 26px;
  margin-top: 0;
  content: "";
}
.gui-header .gui-my-account-selector.gui-dropdown {
  width: auto;
}
@media (min-width: 768px) {
  .gui-header .gui-my-account-selector.gui-dropdown {
    display: inline-block;
  }
  .gui-my-account-selector .gui-dropdown-toggle:after {
    content: "My Account";
    display: block;
  }
  .gui-my-account-selector .gui-dropdown-toggle:before {
    margin-top: -1px;
  }
}
@media (max-width: 479px) {
  .gui-my-account-selector .gui-dropdown-toggle:before {
    margin-top: -2px;
  }
}
@media (max-width: 350px) {
  .gui-my-account-selector .gui-dropdown-menu {
    min-width: 220px;
  }
}
/* Welcome Name Surname */
.gui-my-account-selector .gui-dropdown-menu ul li.gui-my-account-welcome {
  color: #464646;
  border-bottom: 1px solid #e5e5e5;
  text-transform: inherit;
  padding: 10px 0;
  font-size: 14px;
}
/* Dropdown Button - Sign In/Out Button */
.gui-my-account-selector .gui-dropdown-menu ul li:first-child {
  border-bottom: 1px solid #e5e5e5;
}
/* Sign In Button */
.gui-my-account-selector .gui-dropdown-menu ul li a.btn-signin {
  color: #fff;
  background-color: #464646;
  text-decoration: none;
}
.gui-my-account-selector .gui-dropdown-menu ul li a.btn-signin:hover {
  color: #fff;
  background-color: #f27067;
}
.gui-my-account-selector .gui-dropdown-menu ul li a.btn-signin:after {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3e%3cpath fill='%23ffffff' d='M444.5,159.1C426.3,71,348.2,4.4,254.7,4.4S83,71,64.9,159.1H3v348.4h505.8V159.1H444.5z M254.7,77.1 c53.1,0,98.3,34.4,114.6,82.1H140.1C156.3,111.5,201.5,77.1,254.7,77.1z M282.1,336.9v94.8c0,7.7-6.3,14-14,14h-24.6 c-7.7,0-14-6.3-14-14v-94.8c-18-9.6-30.4-28.4-30.4-50.3c0-31.3,25.4-56.8,56.8-56.8s56.8,25.4,56.8,56.8 C312.7,308.3,300.3,327.3,282.1,336.9z'/%3e%3c/svg%3e");
}
/* Sign Out Button */
.gui-my-account-selector .gui-dropdown-menu ul li a.btn-signout {
  color: #fff;
  background-color: #464646;
  text-decoration: none;
}
.gui-my-account-selector .gui-dropdown-menu ul li a.btn-signout:hover {
  color: #fff;
  background-color: #f27067;
}
.gui-my-account-selector .gui-dropdown-menu ul li a.btn-signout:after {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3e%3cpath fill='%23ffffff' d='M444.5,159.1C426.3,71,348.2,4.4,254.7,4.4S83,71,64.9,159.1H3v348.4h505.8V159.1H444.5z M254.7,77.1 c53.1,0,98.3,34.4,114.6,82.1H140.1C156.3,111.5,201.5,77.1,254.7,77.1z M282.1,336.9v94.8c0,7.7-6.3,14-14,14h-24.6 c-7.7,0-14-6.3-14-14v-94.8c-18-9.6-30.4-28.4-30.4-50.3c0-31.3,25.4-56.8,56.8-56.8s56.8,25.4,56.8,56.8 C312.7,308.3,300.3,327.3,282.1,336.9z'/%3e%3c/svg%3e");
}
/* Drop Down Links*/
.gui-header-main .gui-my-account-selector .gui-dropdown-menu ul li a {
  font-size: 14px;
  text-transform: inherit;
}
.gui-my-account-selector .gui-dropdown-menu ul li:not(:first-child) a {
  color: #464646;
}
.gui-my-account-selector .gui-dropdown-menu ul li:not(:first-child) a:hover {
  color: #464646;
  text-decoration: underline;
}
/* Available to Spend*/
.gui-my-account-selector .gui-dropdown-menu ul li.credit-available {
  color: #464646;
  font-size: 14px;
  padding: 10px 0;
  text-transform: inherit;
  border-bottom: 1px solid #e5e5e5;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
  -webkit-justify-content: space-between;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  -webkit-flex-flow: row nowrap;
  flex-flow: row nowrap;
}
.gui-my-account-selector .gui-dropdown-menu ul li.credit-available strong {
  color: #f27067;
}
.gui-my-account-selector .gui-dropdown-menu ul li.credit-available span:not(:first-child) {
  text-align: right;
}
.gui-header-main .gui-my-account-selector .gui-dropdown-menu ul li.credit-available {
  font-size: 14px;
}
/* Account Notifications */
.gui-my-account-selector .gui-dropdown-menu ul li.gui-my-account-notification {
  border-bottom: 1px solid #e5e5e5;
  padding: 4px 0;
  margin: 0;
}
.gui-my-account-selector .gui-dropdown-menu ul li.gui-my-account-notification .gui-my-account-notifications {
  position: absolute;
  right: 0;
  line-height: 13px;
  text-align: center;
  color: #fff;
  font-weight: 400;
  background-color: #464646;
  border-radius: 50%;
  width: 23px;
  height: 23px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
  -webkit-justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.gui-my-account-selector .gui-dropdown-menu ul li.gui-my-account-notification a:hover .gui-my-account-notifications {
  background-color: #f27067;
  color: #fff;
}
/* END - Notifications */
/* Mobile - My Account Link/Dropdown */
.gui-header-main .gui-my-account-selector .gui-dropdown-toggle {
  text-transform: inherit;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  border-bottom: none;
  color: #464646;
  z-index: 102;
  position: relative;
  width: auto;
  height: auto;
  padding: 8px 10px 9px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
  -webkit-justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media (max-width: 479px) {
  .gui-header-main .gui-my-account-selector .gui-dropdown-toggle {
    padding: 5px 7px;
  }
}
.gui-header-main .gui-my-account-selector.gui-active .gui-dropdown-toggle {
  border: 1px solid #e5e5e5;
  border-bottom: none;
}
.gui-header-main .gui-my-account-selector .gui-dropdown-menu {
  background-color: #ffffff;
  border: 1px solid #e5e5e5;
  margin-top: -1px;
  z-index: 101;
}
@media (max-width: 767px) {
  .gui-header-main .gui-my-account-selector .gui-dropdown-toggle {
    z-index: 9;
  }
  .gui-header-main .gui-my-account-selector .gui-dropdown-menu {
    z-index: 8;
  }
}
/* END - My Account Selector */

/* Info banner - Removed 14/05/21 */
/* .header-info-banner {
  margin: 0;
  padding: 10px 20px;
  background-color: #f2cd40;
  text-align: center;
}
.header-info-banner p {
  font-size: 14px;
}
.header-info-banner p:first-of-type {
  margin: 0 0 0.5em 0;
}
.header-info-banner strong {
  text-decoration: underline;
}
.gui-header .header-info-banner a {
  display: block;
}
.gui-header .header-info-banner a:hover {
  text-decoration: none;
}

.gui-header .block-4 .gui-search #searchForm input {
font-size: 16px;
} */